﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
ul li { list-style:none;}
body{ font-size:12px;  color:#333333; font-family:"微软雅黑";}
input, textarea, select{ font-family:"微软雅黑";font-size:12px; color:#666; }
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
a img{ border:0;}
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top20{ margin-top:20px;}
.top25{ margin-top:25px;}
.top30{ margin-top:30px;}
.clear{ clear:both;}
.main{ width:1000px; margin:0 auto;}

.header, .hederMain, .logo{ width:100%; float:left;}

.nav, .navMain, .nav ul{ width:100%; float:left;}
.nav ul li{ width:142.8px; float:left; text-align:center; height:45px; line-height:45px; font-size:18px;}
.nav ul li a{ color:#272727;}
.nav ul li a:hover, .nav ul li .cur{ display:block; color:#0b83d9;}
.nav ul li a:hover{ color:#0b83d9; font-weight:bold;}
.nav ul li ul{ display:none;}
.nav ul li:hover ul{ display:block; width:140px; z-index:1; background:#ededed;}
.nav ul li:hover ul li{ width:100%; float:left; color:#272727; font-size:12px; height:30px; line-height:30px; font-weight:normal; border-bottom:1px solid #ccc;}
.nav ul li:hover ul li:last-child{ border:none;}
.nav ul li:hover ul li a{ color:#272727;}
.nav ul li:hover ul li a:hover{ color:#272727;}


/*banner区*/
.about{ background:url(../images/about.jpg) no-repeat center; height:250px; z-index:-100000;}
.hr{ background:url(../images/hr.jpg) no-repeat center; height:250px; z-index:-100000;}
.yewu{ background:#359450;}
.service{ background:#359450;}
.news{ background:url(../images/news.jpg) no-repeat center; height:250px; z-index:-100000;}




/*主体内容区*/
.body, .bodyMain, .channelList, .channelList li{ width:100%; float:left;}
.bodyLeft{ width:230px; float:left; margin-top:-40px;}
.channelName{ width:100%; float:left; background:#f98027; height:70px; text-align:center;}
.channelName div{line-height:20px; color:#fff; font-size:20px; font-weight:bold; margin-top:15px;}
.channelName div span{ font-size:14px; font-weight:normal;}
.channelList{ background:#0b83d9;}
.channelList li{ text-align:center; line-height:45px; font-size:14px;  border-bottom:1px solid #d5d5d5;}
.channelList .lastLi{ border:none;}
.channelList li a{ color:#fff;}
.channelList li a:hover{ color:#faaf19;}


.bodyRight{ width:750px; float:right;}
.bodyRight2{ width:1000px; float:right;}
.position{ width:100%; float:left; text-align:right; line-height:30px; border-bottom:1px solid #d5d5d5;}
.position a{ color:#272727;}
.content{ width:100%; float:left;}

.pages, .page{ width:100%; float:left; margin-top:15px; line-height:40px;}
.page{ border-top:1px solid #d5d5d5;}
.pagesLeft, .pagesRight, .pageLeft, .pageRight{ width:50%; float:left;}
.pagesLeft a, .pagesRight a{ color:#666;}
.pagesLeft{ text-align:left;}
.pagesLeft a{ padding:0 5px 5px;}
.pagesRight{ text-align:right;}



.footer, .footerMain, .footerTop, .copyRight{ width:100%; float:left;}
.footer{ background:#ebebeb; border-top:5px solid #0b83d9;}
.footer1{ width:162px; float:left;}
.footer2{ width:352px; float:right;}
.footImg{ width:40px; float:left;}
.footer2 ul{ width:312px; float:left; font-size:16px; line-height:35px;}
.footer1 ul{ width:122px; float:left; font-size:16px; line-height:35px;}
.footer1 ul li, .footer2 ul li{ width:100%; float:left; font-size:12px; line-height:24px;}
.footer1 ul li a{ color:#272727;}
.copyRight{ border-top:1px solid #ccc; line-height:70px; text-align:center;}

/*客服*/
#floatDivBoxs{width:140px;background:#fff;position:fixed;top:90px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#e71437;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:40px;line-height:40px;font-size:14px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDqq li a{ color:#272727;}
#floatDivBoxs .floatDqq li a:hover{ color:#0b83d9;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{ padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel{ font-size:16px;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:90px;right:140px;z-index:999;}
#rightArrow a{display:block;height:45px;}







